@import url(http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz);
*{ margin:0; padding:0; border:0; text-align:left; line-height:0; }

BODY, HTML{ height:100%; text-align:left; }
BODY{ background:#f1fafd url(img/bg-site.jpg) no-repeat center 0;}

A{ overflow:hidden; text-decoration:none; }
INPUT,SELECT{ background:transparent; }

/*** GERAL ***/

.engloba{ width:100%; min-height:100%; position:relative; background:url(img/bg-topo.png) repeat-x 0 0; }
#unica-data{ width:971px; min-height:100%; text-align:center; margin:0 auto; position:relative; display:table; padding-bottom:51px; }
#unica-data .miolo{ width:971px; float:left; position:relative; }
#unica-data .miolo .container{ width:758px; float:left; display:inline; margin:5px 0 0 228px; background:transparent url(img/rd-container.png) no-repeat 0 bottom; padding-bottom:160px; position:relative; }
#unica-data .miolo .container .conteudo{ width:711px; float:left; position:relative; z-index:0; background-color:#FFF; }
#unica-data .miolo .container .campo{ width:100%; float:left; padding-bottom:11px;}
#unica-data .miolo .container .campo STRONG{ float:left; font:normal bold 11pt/15px "Yanone Kaffeesatz","Trebuchet MS"; color:#979797; padding:8px 10px 0 0; }
#unica-data .miolo .container .campo .campo-form SELECT{ margin:7px 10px 0 5px; outline: 0 none; }
#unica-data .miolo .container .conteudo .campo P{ width:100px; float:left; font:normal bold 15px/18px "Yanone Kaffeesatz","Trebuchet MS"; color:#979797; padding:0 11px 0 0; text-align:right; margin-bottom:11px;display:inline; position:relative; top:5px; }
#unica-data .miolo .container .conteudo .campo .safra-final{ display:inline; margin-left:-10px;  }
#unica-data .miolo .container .conteudo .campo .para{ width:auto; display:inline; margin-left:45px;  }
#unica-data .miolo .container .conteudo .campo .para2{ width:auto; display:inline; margin-left:50px;  }
#unica-data .miolo .container .conteudo .campo .para2-eng{ width:auto; display:inline; margin-left:55px;  }
#unica-data .miolo .container .conteudo .campo .para-eng{ width:auto; padding:0 20px 0 15px; }
#unica-data .miolo .container .conteudo .campo .sem-interrogacao{ width:125px; padding-left:5px;}
#unica-data .miolo .container .conteudo .campo .para-sem-interrogacao{ width:78px;}
#unica-data .miolo .container .conteudo .campo .campo-form{ float:left; background:url(img/bg-dir-campo.gif) no-repeat right 0; height:30px; }
#unica-data .miolo .container .conteudo .campo .campo-form DIV{ float:left; background:url(img/bg-esq-campo.gif) no-repeat 0 0; height:30px; }
#unica-data .miolo .container .conteudo .campo .campo-form DIV SELECT{ width:500px;}
#unica-data .miolo .container .conteudo .campo .campo-form DIV .para-selec{ width:223px;}
#unica-data .miolo .container .conteudo .campo .campo-form DIV .para-selec-sem-interrogacao{ width:217px;}
#unica-data .miolo .container .conteudo .campo .campo-form DIV .periodo{ width:225px;}
#unica-data .miolo .container .conteudo .campo .campo-form DIV .peq{ width:172px;}
#unica-data .miolo .container .conteudo .campo .campo-form DIV .peq2{ width:213px;}
#unica-data .miolo .container .conteudo .campo .campo-form DIV .peq3{ width:227px; }
#unica-data .miolo .container .conteudo .campo .campo-form DIV .peq4{ width:187px; }


#unica-data .miolo .container .conteudo .campo-form INPUT{ float:left; font:normal normal 12px/15px tahoma; padding:7px 0 0 5px;  background:none; outline: 0 none; }

#unica-data .miolo .container .conteudo .breadcumb{ width:690px; float:left; font:normal normal 11pt/14px "Yanone Kaffeesatz","Trebuchet MS"; color:#a4a4a4; padding-left:16px; }
#unica-data .miolo .container .conteudo .breadcumb A{ color:#768385; display:inline; margin:0 6px; text-transform: uppercase}
#unica-data .miolo .container .conteudo .breadcumb .azul{ color:#29b3e9; }
#unica-data .miolo .container .conteudo .breadcumb .verde{ color:#75bb31; }


.interrogacao{ width:31px; height:29px; float:left; background:url(img/interrogacao.png) no-repeat 0 5px; text-indent:-5000px; margin:2px 0 0 9px; position:relative;}
.interrogacao .balao{ display:none; }
.interrogacao:HOVER .balao{ width:225px; background:url(img/balao-msg.png) no-repeat 0 bottom; text-indent:0; position:absolute; top:5px; left:16px; padding-bottom:20px; display:block; border-top:2px solid #a2d5e7; }
#unica-data .miolo .container .conteudo .campo .interrogacao:HOVER .balao P{ width:190px; float:left; padding:0 20px 3px 14px; margin:0; font:normal normal 11px/14px tahoma; text-align:left; color:#000; }
#unica-data .miolo .container .conteudo .campo .interrogacao:HOVER .balao P STRONG{ display:inline; font:normal bold 11px/14px tahoma; color:#788789; padding:0;  height:auto; float:none; }
#unica-data .miolo .container .conteudo .campo .interrogacao:HOVER .balao P A{ font:normal bold 10px/12px tahoma; padding:0 5px 0 0 ; color:#788789; text-decoration:underline; }

/*** BOTÕES ***/

.bt-visualizar{ width:58px; height:22px; background:url(img/bt-visualizar2.gif) no-repeat 0 0; text-indent:-5000px; }
.bt-visualizar-eng{ width:67px; height:22px; background:url(img/bt-visualizar-eng.png) no-repeat 0 0; text-indent:-5000px; }
.bt-consultar{ width:79px; height:29px; background:url(img/bt-consultar.gif) no-repeat 0 0; text-indent:-5000px; }
.bt-consultar2{ width:56px; height:21px; background:url(img/bt-consultar2.gif) no-repeat 0 0; text-indent:-5000px; }
.bt-limpar{ width:61px; height:29px; background:url(img/bt-limpar.gif) no-repeat 0 0; text-indent:-5000px; }
.bt-limpar2{ width:42px; height:21px; background:url(img/bt-limpar2.gif) no-repeat 0 0; text-indent:-5000px; }
.bt-baixar-pdf{ width:142px; height:43px; background:url(img/bt-baixar-pdf.gif) no-repeat 0 0; text-indent:-5000px;  }
.bt-baixar-pdf2{ width:88px; height:34px; background:url(img/bt-baixar-pdf2.gif) no-repeat 0 0; text-indent:-5000px;  }
.bt-baixar-pdf2-eng{ width:95px; height:34px; background:url(img/bt-baixar-pdf2-eng.gif) no-repeat 0 0; text-indent:-5000px;  }
.bt-baixar-excel{ width:142px; height:43px; background:url(img/bt-baixar-excel.gif) no-repeat 0 0; text-indent:-5000px;  }
.bt-baixar-excel2{ width:88px; height:34px; background:url(img/bt-baixar-excel2.gif) no-repeat 0 0; text-indent:-5000px;  }
.bt-baixar-excel2-eng{ width:95px; height:34px; background:url(img/bt-baixar-excel2-eng.gif) no-repeat 0 0; text-indent:-5000px;  }
.bt-baixar-swf{ width:142px; height:43px; background:url(img/bt-baixar-swf.gif) no-repeat 0 0; text-indent:-5000px;  }
.bt-baixar-swf2{ width:87px; height:33px; background:url(img/bt-baixar-swf2.gif)no-repeat 0 0; text-indent:-5000px;  }
.bt-visualizar-pdf{ width:142px; height:43px; background:url(img/bt-visualizar-pdf.gif) no-repeat 0 0; text-indent:-5000px;  }
.bt-visualizar-pdf2{ width:88px; height:34px; background:url(img/bt-visualizar-pdf2.gif) no-repeat 0 0; text-indent:-5000px;  }
.bt-visualizar-pdf2-eng{ width:95px; height:34px; background:url(img/bt-visualizar-pdf2-eng.gif) no-repeat 0 0; text-indent:-5000px;  }
.bt-visualizar-excel{ width:142px; height:43px; background:url(img/bt-visualizar-excel.gif) no-repeat 0 0; text-indent:-5000px;  }
.bt-visualizar-swf{ width:142px; height:43px; background:url(img/bt-visualizar-swf.gif) no-repeat 0 0; text-indent:-5000px;  }
.bt-visualizar-swf2{ width:88px; height:33px; background:url(img/bt-visualizar-swf2.gif) no-repeat 0 0; text-indent:-5000px;  }
.bt-limpar-dados-de-consulta{ width:109px; height:22px; background:url(img/bt-limpa-dados-de-consulta.gif) no-repeat 0 0; text-indent:-5000px; }
.bt-limpar-dados-de-consulta-eng{ width:59px; height:22px; background:url(img/bt-limpa-dados-de-consulta-eng.gif) no-repeat 0 0; text-indent:-5000px; }
.bt-pdf{ width:84px; height:47px; background:url(img/bt-pdf.gif) no-repeat 0 0; text-indent:-5000px; }
/*.bt-pdf2{ width:60px; height:34px; background:url(img/bt-pdf2.gif) no-repeat 0 0; text-indent:-5000px; }*/
.bt-pdf2{ width:88px; height:34px; background:url(img/bt-baixar-pdf2.gif) no-repeat 0 0; text-indent:-5000px; }
.bt-pdf2-eng{ width:88px; height:34px; background:url(img/bt-baixar-pdf2-eng.gif) no-repeat 0 0; text-indent:-5000px; }
.bt-excel{ width:90px; height:47px; background:url(img/bt-excel.gif) no-repeat 0 0; text-indent:-5000px; }
/*.bt-excel2{ width:63px; height:34px; background:url(img/bt-excel2.gif) no-repeat 0 0; text-indent:-5000px; }*/
.bt-excel2{ width:88px; height:34px; background:url(img/bt-baixar-excel2.gif) no-repeat 0 0; text-indent:-5000px; }
.bt-excel2-eng{ width:88px; height:34px; background:url(img/bt-baixar-excel2-eng.gif) no-repeat 0 0; text-indent:-5000px; }
.bt-serie-completa{ width:101px; height:34px; background:url(img/bt-serie-completa.gif) no-repeat 0 0; text-indent:-5000px; }
.bt-serie-completa-eng{ width:101px; height:34px; background:url(img/bt-serie-completa-eng.gif) no-repeat 0 0; text-indent:-5000px; }

/*** TOPO ***/

#unica-data .topo{ width:995px; height:240px; float:left; position:relative; z-index:5; }
#unica-data .topo .redes-sociais{ width:154px; height:29px; position:absolute; top:60px; right:0; padding-left:1px; }
#unica-data .topo .redes-sociais A{ width:30px; height:29px; float:left; margin-right:6px; text-indent:-5000px;  background:transparent url(img/bg-rede-sociais.png) no-repeat 0 0; }
#unica-data .topo .redes-sociais A:HOVER, #unica-data .topo .redes-sociais .active{ background:transparent url(img/bg-rede-sociais.png); background-repeat:no-repeat; }
#unica-data .topo .redes-sociais .in:HOVER, #unica-data .topo .redes-sociais .active{ background-position:0 -29px; }
#unica-data .topo .redes-sociais .twitter{ background-position:-36px 0; }
#unica-data .topo .redes-sociais .twitter:HOVER, #unica-data .topo .redes-sociais .twitter.active{ background-position:-36px -29px; }
#unica-data .topo .redes-sociais .facebook{ background-position:-71px 0; }
#unica-data .topo .redes-sociais .facebook:HOVER, #unica-data .topo .redes-sociais .facebook.active{ background-position:-71px -29px; }
#unica-data .topo .redes-sociais .youtube{ background-position:-107px 0; }
#unica-data .topo .redes-sociais .youtube:HOVER, #unica-data .topo .redes-sociais .youtube.active{ background-position:-107px -29px; }
#unica-data .topo .busca-topo{ width:245px; height:60px; background:transparent url(img/bg-busca-topo.png) no-repeat 0 bottom; position:absolute; top:97px; right:15px; padding-left:1px; }
#unica-data .topo .busca-topo P{ width:100%; float:left; font:normal bold 16px/19px "Yanone Kaffeesatz","Trebuchet MS"; color:#5f6a6d; padding-bottom:5px; }
#unica-data .topo .busca-topo P INPUT{ width:194px; height:30px; float:left; font:normal normal 14px/17px "Yanone Kaffeesatz","Trebuchet MS"; color:#5f6a6d; padding:0 0 0 5px; margin:5px 6px 0 0;  }
#unica-data .topo .busca-topo P A{ width:39px; height:29px; float:left; text-indent:-5000px;  }
#unica-data .topo .contato A{ width:76px; height:25px; float:right; text-indent:-5000px; background:transparent url(img/bg-contato.png) no-repeat 0 0; margin-top:15px;margin-right:13px; }
#unica-data .topo .contato A:HOVER{ background:transparent url(img/bg-contato.png?v=2) no-repeat 0 -25px; }
#unica-data .topo .contato-eng A{ background:transparent url(img/bg-contato-eng.png) no-repeat 0 0; }
#unica-data .topo .contato-eng A:HOVER{ background:transparent url(img/bg-contato-eng.png) no-repeat 0 -25px; }
#unica-data .topo .contato A.bt-pt,#unica-data .topo .contato A.bt-en{background:transparent url(img/sp-bt-idioma.png) no-repeat 0 0;height:23px;margin-top:16px;margin-right:0;}
#unica-data .topo .contato A.bt-pt{width:84px;margin-right: -2px;}
#unica-data .topo .contato A.bt-en{background-position: -84px 0;width:69px;margin-right: 15px; }
#unica-data .topo .contato A.bt-pt:HOVER,#unica-data .topo .contato A.bt-pt.active{background-position:0 -23px; }
#unica-data .topo .contato A.bt-en:HOVER,#unica-data .topo .contato A.bt-en.active{background-position:-84px -23px; }



#unica-data .topo IMG{ position:absolute; top:20px; left:350px; z-index:0; }
#unica-data .topo H1 A{ width:225px; height:81px; background:transparent url(img/logo_new.png) no-repeat 0 0; text-indent:-5000px; position:absolute; top:85px; left:70px; }
#unica-data .topo H1 A.ing{ background:transparent url(img/logo-unica-ing.png) no-repeat 0 0; }
#unica-data .topo UL{ width:971px; background:url(img/bg-menu-suspenso.png) no-repeat -40px 0;  position:absolute; bottom:0; left:10px; z-index:2; padding:17px 0; }
#unica-data .topo UL LI{ float:left; list-style:none; position:relative; }
#unica-data .topo UL LI A, #unica-data .topo UL LI .active{ float:left; height:40px; background-image:url(img/bg-mn-portal.gif); background-repeat:no-repeat; text-indent:-5000px; text-transform:uppercase; }

#unica-data .topo UL LI .op1{ width:60px; }
#unica-data .topo UL LI .op1:HOVER, #unica-data .topo UL LI .op1.active{ background-position:0 -40px  ; }
#unica-data .topo UL LI .op2{ width:82px; background-position:-60px 0; }
#unica-data .topo UL LI .op2:HOVER, #unica-data .topo UL LI .op2.active{ background-position:-60px -40px; }
#unica-data .topo UL LI .op3{ width:140px; background-position:-142px 0; }
#unica-data .topo UL LI .op3:HOVER, #unica-data .topo UL LI .op3.active{ background-position:-142px -40px; }
#unica-data .topo UL LI .op4{ width:144px; background-position:-282px 0; }
#unica-data .topo UL LI .op4:HOVER, #unica-data .topo UL LI .op4.active{ background-position:-282px -40px; }
#unica-data .topo UL LI .op5{ width:111px; background-position:-426px 0; }
#unica-data .topo UL LI .op5:HOVER, #unica-data .topo UL LI .op5.active{ background-position:-426px -40px; }
#unica-data .topo UL LI .op6{ width:67px; background-position:-537px 0; }
#unica-data .topo UL LI .op6:HOVER, #unica-data .topo UL LI .op6.active{ background-position:-537px -40px; }
#unica-data .topo UL LI .op7{ width:62px; background-position:-604px 0; }
#unica-data .topo UL LI .op7:HOVER, #unica-data .topo UL LI .op7.active{ background-position:-604px -40px; }
#unica-data .topo UL LI .op8{ width:70px; background-position:-666px 0; }
#unica-data .topo UL LI .op8:HOVER, #unica-data .topo UL LI .op8.active{ background-position:-666px -40px; }
#unica-data .topo UL LI .op9{ width:65px; background-position:-736px 0; }
#unica-data .topo UL LI .op9:HOVER, #unica-data .topo UL LI .op9.active{ background-position:-736px -40px; }
#unica-data .topo UL LI .op10{ width:87px; background-position:-801px 0; }
#unica-data .topo UL LI .op10:HOVER, #unica-data .topo UL LI .op10.active{ background-position:-801px -40px; }
#unica-data .topo UL LI .op11{ width:81px; background-position: right 0; }
#unica-data .topo UL LI .op11:HOVER, #unica-data .topo UL LI .op11.active{ background-position: right -40px; }

#unica-data .topo .tp-eng{ width:969px;}
#unica-data .topo .tp-eng LI A, #unica-data .topo .tp-eng LI .active{ float:left; height:40px; background-image:url(img/bg-mn-portal-eng.gif?v=3); background-repeat:no-repeat; text-indent:-5000px; text-transform:uppercase; margin:0; padding:0; }
#unica-data .topo .tp-eng LI .op1{ width:66px;}
#unica-data .topo .tp-eng LI .op1:HOVER, #unica-data .topo .tp-eng LI .op1.active{ background-position:0 -40px  ; }
#unica-data .topo .tp-eng LI .op2{ width:133px; background-position:-66px 0; }
#unica-data .topo .tp-eng LI .op2:HOVER, #unica-data .topo .tp-eng LI .op2.active{ background-position:-66px -40px; }
#unica-data .topo .tp-eng LI .op3{ width:100px; background-position:-199px 0; }
#unica-data .topo .tp-eng LI .op3:HOVER, #unica-data .topo .tp-eng LI .op3.active{ background-position:-199px -40px; }
#unica-data .topo .tp-eng LI .op4{ width:79px; background-position:-299px 0; }
#unica-data .topo .tp-eng LI .op4:HOVER, #unica-data .topo .tp-eng LI .op4.active{ background-position:-299px -40px; }
#unica-data .topo .tp-eng LI .op5{ width:109px; background-position:-378px 0; }
#unica-data .topo .tp-eng LI .op5:HOVER, #unica-data .topo .tp-eng LI .op5.active{ background-position:-378px -40px; }
#unica-data .topo .tp-eng LI .op6{ width:64px; background-position:-487px 0; }
#unica-data .topo .tp-eng LI .op6:HOVER, #unica-data .topo .tp-eng LI .op6.active{ background-position:-487px -40px; }
#unica-data .topo .tp-eng LI .op7{ width:76px; background-position:-551px 0; }
#unica-data .topo .tp-eng LI .op7:HOVER, #unica-data .topo .tp-eng LI .op7.active{ background-position:-551px -40px; }
#unica-data .topo .tp-eng LI .op8{ width:101px; background-position:-627px 0; }
#unica-data .topo .tp-eng LI .op8:HOVER, #unica-data .topo .tp-eng LI .op8.active{ background-position:-627px -40px; }
#unica-data .topo .tp-eng LI .op9{ width:97px; background-position:-728px 0; }
#unica-data .topo .tp-eng LI .op9:HOVER, #unica-data .topo .tp-eng LI .op9.active{ background-position:-728px -40px; }
#unica-data .topo .tp-eng LI .op10{ width:56px; background-position:-825px 0; }
#unica-data .topo .tp-eng LI .op10:HOVER, #unica-data .topo .tp-eng LI .op10.active{ background-position:-825px -40px; }
#unica-data .topo .tp-eng LI .op11{ width:88px; background-position: right 0; }
#unica-data .topo .tp-eng LI .op11:HOVER, #unica-data .topo .tp-eng LI .op11.active{ background-position: -881px -40px; }

/*** MENU LATERAL ***/

#unica-data .mn-lateral{ width:250px; position:absolute; top:0; left:-49px; z-index:1; }
#unica-data .mn-lateral IMG{ float:right; margin:10px 0; }
#unica-data .mn-lateral LI{ width:100%; float:left;  list-style:none; z-index:0; position:relative; }
#unica-data .mn-lateral LI P{ float:right; margin-top:6px; background:transparent url(img/dobra-mn-lateral.png) no-repeat 0 0; padding-left:20px; }
#unica-data .mn-lateral LI P:HOVER, #unica-data .mn-lateral .active{ background:transparent url(img/dobra-mn-lateral-hover.png) no-repeat 0 0; }
#unica-data .mn-lateral LI A{ float:left; height:23px; font:normal bold 12pt/15px "Yanone Kaffeesatz","Trebuchet MS"; color:#FFF; background:url(img/bg-mn-lateral.gif) no-repeat right 0; padding:7px 9px 0 7px; text-transform:uppercase;  }
#unica-data .mn-lateral LI P:HOVER A, #unica-data .mn-lateral LI P .active{ background:url(img/bg-mn-lateral-hover.gif) no-repeat right 0; }
#unica-data .mn-lateral LI UL{ display:none; width:auto; border:2px solid #ebeff0; background-color:#FFF; position:absolute; top:5px; left:250px; padding:7px 0; z-index:1; }
#unica-data .mn-lateral LI:HOVER .sub1{ width:250px; display:block; }
#unica-data .mn-lateral LI:HOVER .sub1 LI{ width:auto; float:none; background:url(img/pt-cinza.gif) no-repeat 12px 9px; padding:3px 0 9px 25px; display:block;}
#unica-data .mn-lateral LI:HOVER .sub1 LI A{ width:auto; float:none; height:auto; padding:0; font:normal bold 12pt/15px "Yanone Kaffeesatz","Trebuchet MS"; color:#86979a; background:none; }
#unica-data .mn-lateral LI:HOVER .sub1 LI:HOVER{ width:auto; float:none; background:url(img/pt-verde.gif) no-repeat 12px 9px; padding:3px 0 9px 25px; display:block;}
#unica-data .mn-lateral LI:HOVER .sub1 LI:HOVER A{ width:auto; float:none; height:auto; padding:0; font:normal bold 12pt/15px "Yanone Kaffeesatz","Trebuchet MS"; color:#a6d34c; background:none; }
#unica-data .mn-lateral LI .sub1 LI .sub2{ display:none; top:-2px; }
#unica-data .mn-lateral LI:HOVER .sub1 LI:HOVER .sub2{ width:250px; display:block ; }
#unica-data .mn-lateral LI:HOVER .sub1 LI:HOVER .sub2 LI A{ width:auto; float:none; height:auto; padding:0; color:#86979a; }
#unica-data .mn-lateral LI:HOVER .sub1 LI:HOVER .sub2 LI:HOVER A{ color:#a6d34c; }
#unica-data .mn-lateral LI:HOVER .sub1 .st-sub-menu, #unica-data .mn-lateral LI:HOVER .sub1 .st-sub-menu:HOVER{ width:8px; height:13px; background:transparent url(img/st-sub-menu-lateral.png) no-repeat 0 0; position:absolute; top:0; left:-8px; text-indent:-5000px; }

/*** HOME ***/

#unica-data .miolo .container .home{ margin-bottom:-120px; }
#unica-data .miolo .container .home A:HOVER{ text-decoration:underline; }
#unica-data .miolo .container .home .modulo{ width:100%; float:left; padding-bottom:23px;}
#unica-data .miolo .container .home .modulo BLOCKQUOTE{ width:208px; float:left; margin:0 8px 0 19px; display:inline; }
#unica-data .miolo .container .home .modulo BLOCKQUOTE H2{ display:block; font:normal bold 14pt/17px "Yanone Kaffeesatz","Trebuchet MS"; color:#9bafb2; padding:0 0 8px 19px; background:url(img/pt-verde.gif) no-repeat 6px 6px; text-transform:uppercase; text-align:left; }
#unica-data .miolo .container .home .modulo BLOCKQUOTE P{ width:208px; float:left; background:url(img/moldura-bloco.gif) no-repeat 0 0; padding:5px 0 0 5px; line-height:0; }
#unica-data .miolo .container .home .modulo BLOCKQUOTE P IMG{ float:left; margin-bottom:14px; }
#unica-data .miolo .container .home .modulo BLOCKQUOTE P A{ font:normal normal 12px/15px tahoma; color:#4f4f4f; }
#unica-data .miolo .container .home .modulo BLOCKQUOTE P A:HOVER{ text-decoration:none; }
#unica-data .miolo .container .home .box-atualizacoes{ width:295px; height:58px; float:left; background:transparent url(img/box-atualizacoes.png) no-repeat 0 0; padding:47px 16px 0 27px; margin:15px -8px 0 16px; display:inline; }
#unica-data .miolo .container .home .box-atualizacoes-eng{ background:transparent url(img/box-atualizacoes-eng.png) no-repeat 0 0;}
#unica-data .miolo .container .home .box-atualizacoes H2{ display:block; position:absolute; text-indent:-5000px; }
#unica-data .miolo .container .home .box-atualizacoes A{ font:normal normal 12px/15px tahoma; color:#FFF; }
#unica-data .miolo .container .home .box-equipe{ background:transparent url(img/box-equipe.png) no-repeat 0 0;  }
#unica-data .miolo .container .home .box-equipe-eng{ background:transparent url(img/box-equipe-eng.png) no-repeat 0 0;  }

/*** LEGISLA��O ***/

#unica-data .miolo .container .legislacao{ margin-bottom:-200px; padding-bottom:100px; }
#unica-data .miolo .container .legislacao .paginacao{ bottom:25px;}
#unica-data .miolo .container .legislacao H2{ width:650px; float:left; font:normal bold 11pt/15px "Yanone Kaffeesatz","Trebuchet MS"; color:#768385; background:url(img/pt-verde.gif) no-repeat 20px 30px; padding:24px 0 10px 32px; }
#unica-data .miolo .container .legislacao H2.semPadding{ padding:24px 0 10px 32px; }
#unica-data .miolo .container .legislacao .campo{ padding-left:69px; }
#unica-data .miolo .container .legislacao .campo STRONG{ width:50px; text-align:right; position:relative; }
#unica-data .miolo .container .legislacao P{ width:670px; float:left; font:normal normal 11px/15px tahoma; color:#4f4f4f; padding:5px 10px 5px 30px; }
#unica-data .miolo .container .legislacao .bt-consultar2{ float:left; margin:5px 15px 0 27px; display:inline; }
#unica-data .miolo .container .legislacao .bt-limpar2{ float:left; margin-top:5px; }
#unica-data .miolo .container .legislacao .bt-visualizar, #unica-data .miolo .container .legislacao .bt-visualizar-eng{ float:left; margin:5px 16px 0 0; }
#unica-data .miolo .container .legislacao .bt-baixar-pdf2, #unica-data .miolo .container .legislacao .bt-baixar-pdf2-eng, #unica-data .miolo .container .legislacao .bt-visualizar-pdf2, #unica-data .miolo .container .legislacao .bt-visualizar-pdf2-eng, #unica-data .miolo .container .legislacao .bt-visualizar-excel, #unica-data .miolo .container .legislacao .bt-visualizar-swf2, #unica-data .miolo .container .legislacao .bt-baixar-excel2, #unica-data .miolo .container .legislacao .bt-baixar-excel2-eng, #unica-data .miolo .container .legislacao .bt-baixar-swf{ float:left; margin-top:2px; }
#unica-data .miolo .container .legislacao .bt-visualizar-pdf2{ margin-right:10px;}
#unica-data .miolo .container .legislacao .resultados{ float:left; border-bottom:3px solid #d6d6d6; border-right:2px solid #d6d6d6; clear:left; display:inline; margin:15px 0 25px 15px; }
#unica-data .miolo .container .legislacao .resultados DIV{ float:left; padding:12px; border:2px solid #ebeff0; position:relative; left:-2px; top:-2px; margin: 0 -2px -2px  0; }
#unica-data .miolo .container .legislacao .resultados DIV P{ width:auto; float:none; font:normal bold 12pt/15px "Yanone Kaffeesatz","Trebuchet MS"; color:#2dbbec; display:inline; padding:0; }
#unica-data .miolo .container .legislacao .resultados DIV P STRONG{ color:#768385; padding:0 3px 0 5px; }
#unica-data .miolo .container .legislacao .texto{ width:653px; float:left; padding:0 0 10px 27px; }
#unica-data .miolo .container .legislacao .texto BLOCKQUOTE{ width:100%; float:left; padding-bottom:5px; }
#unica-data .miolo .container .legislacao .texto BLOCKQUOTE P{ width:auto; float:none; padding:5px 0 0 0; display:block; clear:left; }
#unica-data .miolo .container .legislacao .texto BLOCKQUOTE P STRONG{ padding-bottom:5px; line-height:15px; }
#unica-data .miolo .container .legislacao .texto BLOCKQUOTE .iframe-doc{float:left;margin-top:0; z-index:1;}
#unica-data .miolo .container .legislacao .texto BLOCKQUOTE .max_min{ width:653px;margin-top:5px;}
/*#unica-data .miolo .container .legislacao .texto BLOCKQUOTE .iframe-doc{float:left;height:600px;width:653px;display: none;border: 1px solid #333;margin-top: 10px;}*/

/*** VE�CULOS E MOTOCICLETAS ***/

#unica-data .miolo .container .veiculos-e-motocicletas{ margin-bottom:-100px; }
#unica-data .miolo .container .veiculos-e-motocicletas .breadcumb{ padding-bottom:30px; }
#unica-data .miolo .container .veiculos-e-motocicletas BLOCKQUOTE{ width:687px; float:left; padding:0 0 25px 23px; background:url(img/rd-txt-veiculos-e-motocletas.gif) no-repeat 5px bottom; }
#unica-data .miolo .container .veiculos-e-motocicletas BLOCKQUOTE P{ display:block; font:normal normal 11px/14px tahoma; color:#4f4f4f; padding:0 15px 20px 0; }
#unica-data .miolo .container .veiculos-e-motocicletas BLOCKQUOTE P STRONG{ display:block; font:normal bold 12pt/15px "Yanone Kaffeesatz","Trebuchet MS"; color:#768385; padding-bottom:5px; }
#unica-data .miolo .container .veiculos-e-motocicletas BLOCKQUOTE P B{ display:block; font:normal normal 12pt/15px "Yanone Kaffeesatz","Trebuchet MS"; color:#768385; padding-bottom:15px; }
#unica-data .miolo .container .veiculos-e-motocicletas BLOCKQUOTE .bt-visualizar, #unica-data .miolo .container .veiculos-e-motocicletas BLOCKQUOTE .bt-visualizar-eng{ float:right; margin:0 18px; }
#unica-data .miolo .container .veiculos-e-motocicletas BLOCKQUOTE .bt-limpar-dados-de-consulta, #unica-data .miolo .container .veiculos-e-motocicletas BLOCKQUOTE .bt-limpar-dados-de-consulta-eng{ float:right; }
#unica-data .miolo .container .veiculos-e-motocicletas .dados{ width:697px; float:left;  padding:0 0 0 5px; }
#unica-data .miolo .container .veiculos-e-motocicletas .dados P{ width:100%; float:left; font:normal normal 12px/15px tahoma; color:#4f4f4f; margin-top:20px; }
#unica-data .miolo .container .veiculos-e-motocicletas .dados P STRONG{ display:block; font:normal bold 14px/17px tahoma !important; color:#4f4f4f; padding-bottom:10px !important; }
#unica-data .miolo .container .veiculos-e-motocicletas .dados TABLE{ width:697px; float:left; }
#unica-data .miolo .container .veiculos-e-motocicletas .dados TABLE.bdBottom{ border-bottom:1px solid #999; }
#unica-data .miolo .container .veiculos-e-motocicletas .dados TABLE THEAD, #unica-data .miolo .container .veiculos-e-motocicletas .dados TABLE TFOOT{ background-color:#a6d34c; }
#unica-data .miolo .container .veiculos-e-motocicletas .dados TABLE THEAD TR TD, #unica-data .miolo .container .veiculos-e-motocicletas .dados TABLE TFOOT TR TD{ height:18px; border-right:2px solid #FFF; border-bottom:2px solid #FFF; font:normal bold 12px/18px tahoma; text-align:center; padding:0 5px; }
#unica-data .miolo .container .veiculos-e-motocicletas .dados TABLE TFOOT TR TD{ border-top:2px solid #FFF; border-bottom:0; padding:0 5px;font:normal bold 11px/18px tahoma;}
#unica-data .miolo .container .veiculos-e-motocicletas .dados TABLE .degrade{ width:63px; background:url(img/degrade-tabela.gif) repeat-y 0 0; font:normal bold 12px/15px tahoma; color:#FFF; }
#unica-data .miolo .container .veiculos-e-motocicletas .dados TABLE TBODY{ /*background-color:#f3f3f3;*/  border-bottom:2px solid #FFF; }
#unica-data .miolo .container .veiculos-e-motocicletas .dados TABLE TBODY TR.corsim{background-color:#f3f3f3;}
#unica-data .miolo .container .veiculos-e-motocicletas .dados TABLE TBODY TR TD{ height:18px; font:normal normal 11px/18px tahoma; text-align:center; border-right:2px solid #FFF; }
#unica-data .miolo .container .veiculos-e-motocicletas .dados TABLE .lg-col{ width:103px; }
#unica-data .miolo .container .veiculos-e-motocicletas .dados TABLE .col1{ width:63px;}
#unica-data .miolo .container .veiculos-e-motocicletas .dados TABLE .primeiro TD{ border-top:10px solid #f3f3f3; }
#unica-data .miolo .container .veiculos-e-motocicletas .dados TABLE .ultimo TD{ border-bottom:10px solid #f3f3f3; }
#unica-data .miolo .container .veiculos-e-motocicletas .grafico{ width:705px; float:left; background:url(img/rd-txt-veiculos-e-motocletas.gif) no-repeat 0 bottom; padding:10px 0 30px 79px; }
#unica-data .miolo .container .veiculos-e-motocicletas .bt-pdf2, #unica-data .miolo .container .veiculos-e-motocicletas .bt-excel2, #unica-data .miolo .container .veiculos-e-motocicletas .bt-serie-completa, #unica-data .miolo .container .veiculos-e-motocicletas .bt-serie-completa-eng, #unica-data .miolo .container .veiculos-e-motocicletas .bt-pdf2-eng, #unica-data .miolo .container .veiculos-e-motocicletas .bt-excel2-eng{ float:right; margin:15px 10px 15px 0; }

/*** PRODU��O ***/

#unica-data .miolo .container .producao{ margin-bottom:-120px; min-height:500px; }
#unica-data .miolo .container .producao .campo .bt-selecione-os-estados, #unica-data .miolo .container .producao .campo .bt-selecione-os-estados-eng{ width:91px; height:21px; float:left; background:url(img/bt-selecione-os-estados.gif) no-repeat 0 0; text-indent:-5000px; margin-top:5px; }
#unica-data .miolo .container .producao .campo .bt-selecione-os-estados-eng{background:url(img/bt-selecione-os-estados-eng.gif) no-repeat 0 0;}
#unica-data .miolo .container .producao .campo .ano-year{ width:auto; }
#unica-data .miolo .container .producao H2{ width:680px; float:left; font:normal bold 14px/17px "Yanone Kaffeesatz","Trebuchet MS"; color:#768385; padding:0 0 30px 32px; background:url(img/pt-verde.gif) no-repeat 20px 6px; text-transform:uppercase; text-align:left; }
#unica-data .miolo .container .producao BLOCKQUOTE P STRONG{ display:inline; font:normal bold 11px/14px tahoma; color:#4f4f4f; }
#unica-data .miolo .container .producao .dados{ width:705px; padding:0 0 30px 5px; background:url(img/rd-txt-veiculos-e-motocletas.gif) no-repeat 5px bottom; }
#unica-data .miolo .container .producao .dados P STRONG{ padding-bottom:0; font:normal bold 10px/14px tahoma; }
#unica-data .miolo .container .producao .dados TABLE{ width:auto;}
#unica-data .miolo .container .producao .dados TABLE TR TD DIV{ width:72px; float:left; border-left:2px solid #FFF; }
#unica-data .miolo .container .producao .dados TABLE TR TD DIV P{ text-align:center; background:none; font:normal normal 10px/18px tahoma; float:left; width:100%; margin:0; padding:0; }
#unica-data .miolo .container .producao .dados TABLE TR TD DIV .verde{ background-color:#94ca3c; border-bottom:2px solid #FFF; border-top:2px solid #FFF; }
#unica-data .miolo .container .producao .dados .cinza{ width:150px; height:18px; background:transparent url(img/degrade-tb-cinza.gif) repeat-y 0 0; color:#FFF; font:normal bold 12px/18px tahoma; border-bottom:2px solid #FFF;   }
#unica-data .miolo .container .producao .dados .regiao{ width:150px; height:18px; background:transparent url(img/degrade-tb-cinza.gif) repeat-y 0 0; color:#FFF; font:normal normal 12px/18px tahoma; border-top:2px solid #FFF; }
#unica-data .miolo .container .producao .dados .divScroll{ float:left; width:540px; overflow:auto; overflow-y:hidden;}
#unica-data .miolo .container .producao .dados TABLE TR TD.left{ text-align:left; padding-left:5px; padding-right:5px;}
#unica-data .miolo .container .producao .dados TABLE TR TD.right{ text-align:right; padding-left:5px; padding-right:5px}
#unica-data .miolo .container .producao .dados .first{ width:105px; }
#unica-data .miolo .container .links-relacionados{ width:654px; float:left; background-color:#ccd3d4; margin:40px 0 0 25px; display:inline; }
#unica-data .miolo .container .links-relacionados DIV{ width:627px; float:left; background-color:#FFF; border:2px solid #ebeff0; padding:33px 0 18px 23px; position:relative; top:-2px; left:-2px; }
#unica-data .miolo .container .links-relacionados DIV H3, #unica-data .miolo .container .links-relacionados DIV .eng{ width:174px; height:35px; position:absolute; top:-11px; left:-12px; background:transparent url(img/tit-links-relacionados.png) no-repeat 0 0; text-indent:-5000px; }
#unica-data .miolo .container .links-relacionados DIV .eng{ background:transparent url(img/tit-links-relacionados-eng.png) no-repeat 0 0; }
#unica-data .miolo .container .links-relacionados DIV A{ float:left; clear:left; font:normal bold 12px/15px tahoma; color:#4f4f4f; margin-top:5px }
#unica-data .miolo .container .links-relacionados DIV A:HOVER{ text-decoration:underline; }


/*** PRE�OS E COTA��ES ***/

#unica-data .miolo .container .precos-e-cotacoes .dados .tb-ao-consumidor{ width:287px; margin:20px 0 0 31px; }
#unica-data .miolo .container .precos-e-cotacoes .dados .tb-ao-consumidor .cinza{ background:#8f9d9f; }
#unica-data .miolo .container .precos-e-cotacoes .dados .tb-ao-consumidor .cinza TD{ height:23px; font: normal bold 11px/18px tahoma; }
#unica-data .miolo .container .precos-e-cotacoes .dados .tb-ao-consumidor TD IMG{ position:relative; top:3px; margin-right:2px;}
#unica-data .miolo .container .precos-e-cotacoes .dados .tb-ao-consumidor P{ margin:0; }
#unica-data .miolo .container .precos-e-cotacoes .dados .tb-ao-produtor{ width:698px; margin-top:17px; }
#unica-data .miolo .container .precos-e-cotacoes .dados .tb-ao-produtor .tp-tb TD{ font-size:12px; height:34px; background-color:#94ca3c; }
#unica-data .miolo .container .precos-e-cotacoes .dados .tb-ao-produtor .tp-tb-menor TD{ font-size:12px; height:17px; background-color:#94ca3c; }
#unica-data .miolo .container .precos-e-cotacoes .dados .tb-ao-produtor .tp-tb .tipo1{ width:162px; }
#unica-data .miolo .container .precos-e-cotacoes .dados .tb-ao-produtor .tp-tb .tipo2{ width:137px; }
#unica-data .miolo .container .precos-e-cotacoes .dados .tb-ao-produtor .tp-tb .tipo3{ width:149px; }
#unica-data .miolo .container .precos-e-cotacoes .dados .tb-ao-produtor .tp-tb .tipo4{ width:159px; height:17px; }
#unica-data .miolo .container .precos-e-cotacoes .dados .tb-ao-produtor .tp-tb .tipo5{ width:90px; height:17px; }
#unica-data .miolo .container .precos-e-cotacoes .dados .tb-ao-produtor .tp-tb .cinza{ width:82px; background:url(img/degrade-tb-cinza.gif) repeat-y 0 0; }
#unica-data .miolo .container .precos-e-cotacoes .dados .tb-ao-produtor .tp-tb-menor TD.semBorda{ border:0; }
#unica-data .miolo .container .precos-e-cotacoes .dados .tb-ao-produtor .menor .last{ border-right:2px solid #FFF; }
#unica-data .miolo .container .precos-e-cotacoes .dados .tb-ao-produtor .menor TD{ width:51px; height:17px;  background-color:#94ca3c; border:0; }
#unica-data .miolo .container .precos-e-cotacoes .dados .tb-ao-produtor .menor2{ width:51px; height:19px; border:none; border-right:2px solid #FFF; border-bottom:2px solid #FFF; }
#unica-data .miolo .container .precos-e-cotacoes .dados .tb-ao-produtor .cinza2{ background:#5e6a6c; }
#unica-data .miolo .container .precos-e-cotacoes .dados .tb-ao-produtor .tp-tb .cinzinha, #unica-data .miolo .container .precos-e-cotacoes .dados .tb-ao-produtor .tp-tb-menor .cinzinha{ background:#8f9d9f; color:#FFF; }
#unica-data .miolo .container .precos-e-cotacoes .dados .tb-ao-produtor P{ margin:0; }
#unica-data .miolo .container .precos-e-cotacoes .dados P{ color:#4f4f4f; }
#unica-data .miolo .container .precos-e-cotacoes .dados P STRONG{ padding-bottom:0; font:normal bold 11px/14px tahoma; }
#unica-data .miolo .container .precos-e-cotacoes .dados .graf{ padding:32px 0 0 50px; display:inline-block; }
#unica-data .miolo .container .precos-e-cotacoes .bt-limpar{ float:right; }
#unica-data .miolo .container .precos-e-cotacoes .bt-consultar{ float:right; margin:0 16px; }


/*** MAPA DOS COMBUSTÍVEIS ***/

#unica-data .miolo .container .mapa-de-preco-dos-combustiveis{ margin-bottom:-150px; }
#unica-data .miolo .container .mapa-de-preco-dos-combustiveis .mapa{ width:365px; float:left;  }
#unica-data .miolo .container .mapa-de-preco-dos-combustiveis .mapa P{ padding:19px 0 0 72px; width:240px; float:left; font:normal normal 11px/14px tahoma; color:#4f4f4f; background:url(img/bg-opcao-mp-dos-cb.gif) no-repeat 30px 20px; }
#unica-data .miolo .container .mapa-de-preco-dos-combustiveis .mapa .laranja{ background:url(img/bg-opcao-mp-dos-cb.gif) no-repeat 30px -30px; }
#unica-data .miolo .container .mapa-de-preco-dos-combustiveis .mapa .bt-voltar{ width:60px; height:29px; float:right; background:url(img/bt-voltar.gif) no-repeat 0 0; text-indent:-5000px; margin-top:15px; }
#unica-data .miolo .container .mapa-de-preco-dos-combustiveis .mapa .bt-voltar-eng{ width:60px; height:29px; float:right; background:url(img/bt-voltar-eng.gif) no-repeat 0 0; text-indent:-5000px; margin-top:15px; }
#unica-data .miolo .container .mapa-de-preco-dos-combustiveis H2{ width:100%; float:left; font:normal bold 14px/19px "Yanone Kaffeesatz","Trebuchet MS"; color:#768385; padding-top:20px; text-align:center;}
#unica-data .miolo .container .mapa-de-preco-dos-combustiveis .coluna{ width:315px; float:left; padding:26px 9px 0 12px; }
#unica-data .miolo .container .mapa-de-preco-dos-combustiveis .coluna .graficos{ width:315px; float:left; }
#unica-data .miolo .container .mapa-de-preco-dos-combustiveis .coluna .graficos H2{ padding:25px 0 35px 0; text-align:left; }
#unica-data .miolo .container .mapa-de-preco-dos-combustiveis .coluna .graficos DIV{ width:312px; float:right; }
#unica-data .miolo .container .mapa-de-preco-dos-combustiveis .coluna .selecione{ width:275px; height:166px; float:left; background:url(img/bg-qd-selecione-mp-dos-cb.gif) no-repeat 0 0; padding:9px 26px 0 14px; }
#unica-data .miolo .container .mapa-de-preco-dos-combustiveis .coluna .selecione P{ width:100%; float:left; font:normal normal 11px/14px tahoma; color:#4f4f4f; }
#unica-data .miolo .container .mapa-de-preco-dos-combustiveis .coluna .selecione P EM{ width:50px; float:left; margin-right:15px; font:normal normal 11px/14px tahoma; text-align:right; }
#unica-data .miolo .container .mapa-de-preco-dos-combustiveis .coluna .selecione .dist1{ padding-bottom:20px; }
#unica-data .miolo .container .mapa-de-preco-dos-combustiveis .coluna .selecione P B{ width:210px; float:left; font:normal bold 11px/14px tahoma; color:#4f4f4f; }
#unica-data .miolo .container .mapa-de-preco-dos-combustiveis .coluna .selecione DIV DIV{ width:100%; height:36px; float:left; background:url(img/bg-select-selecione-mp-dos-cb.gif) no-repeat center 19px; padding:19px 0 26px 0; text-align:center; }
#unica-data .miolo .container .mapa-de-preco-dos-combustiveis .coluna .selecione SELECT{ width:65px; height:20px; float:left; position:relative; left:102px; top:3px;  }
#unica-data .miolo .container .mapa-de-preco-dos-combustiveis .coluna .selecione SELECT, #unica-data .miolo .container .mapa-de-preco-dos-combustiveis .coluna .selecione SELECT OPTION{ float:left;  background:transparent; border:0; text-align:center; font:normal bold 16px/17px "Yanone Kaffeesatz","Trebuchet MS"; color:#a4acad; }
#unica-data .miolo .container .mapa-de-preco-dos-combustiveis .coluna .selecione SELECT OPTION{ position:relative; top:-3px;}

/*** EQUIPE ***/

#unica-data .miolo .container .equipe{ margin-bottom:-180px; padding-bottom:30px; }
#unica-data .miolo .container .equipe H2{ width:100%; float:left; font:normal bold 14px/19px "Yanone Kaffeesatz","Trebuchet MS"; color:#768385; padding:0 0 8px 19px; background:url(img/pt-verde.gif) no-repeat 23px 30px; text-transform:uppercase; text-align:left; padding:23px 0 0 35px; }
#unica-data .miolo .container .equipe BLOCKQUOTE{ width:670px; float:left; border-top:1px solid #d5d5d5; padding:13px 0 5px 0; margin:13px 0 0 25px; display:inline; }
#unica-data .miolo .container .equipe BLOCKQUOTE IMG{ float:left; margin-right:12px; }
#unica-data .miolo .container .equipe BLOCKQUOTE H3{ display:block; font:normal bold 16px/19px "Yanone Kaffeesatz","Trebuchet MS"; color:#5ec6ef; text-transform:uppercase; }
#unica-data .miolo .container .equipe BLOCKQUOTE P{ height:1%; display:block; display:table; font:normal normal 12px/15px tahoma; }
#unica-data .miolo .container .equipe BLOCKQUOTE P A{ text-decoration:underline; color:#09C; }
#unica-data .miolo .container .equipe BLOCKQUOTE B{ display:block; font:normal bold 14px/17px "Yanone Kaffeesatz","Trebuchet MS"; color:#8dc73e; text-transform:uppercase;  }
#unica-data .miolo .container .equipe .primeiro{ border:none; }

/*** ATUALIZAÇÕES ***/

#unica-data .miolo .container .atualizacoes{ margin-bottom:-180px; padding-bottom:30px; }
#unica-data .miolo .container .atualizacoes H2{ width:100%; float:left; font:normal bold 14px/19px "Yanone Kaffeesatz","Trebuchet MS"; color:#768385; padding:0 0 8px 19px; background:url(img/pt-verde.gif) no-repeat 23px 30px; text-transform:uppercase; text-align:left; padding:23px 0 28px 35px; }
#unica-data .miolo .container .atualizacoes .campo P{ width:145px;  }
#unica-data .miolo .container .atualizacoes .campo INPUT{ width:510px;  }
#unica-data .miolo .container .atualizacoes .texto{ width:650px; float:left; font:normal normal 11px/14px tahoma; color:#4f4f4f; padding:20px 0 20px 35px; }
#unica-data .miolo .container .atualizacoes .bt-enviar, #unica-data .miolo .container .atualizacoes .bt-enviar-eng{ width:60px; height:29px; float:right; background:url(img/bt-enviar.gif) no-repeat 0 0; text-indent:-5000px; margin-right:20px; }
#unica-data .miolo .container .atualizacoes .bt-enviar-eng{ background:url(img/bt-enviar-eng.gif) no-repeat 0 0; }

/*** PAGINA��O ***/

#unica-data .miolo .container .paginacao{ width:626px; height:50px; position:absolute; left:0; bottom:0; }
#unica-data .miolo .container .paginacao UL{ margin:0 auto; display:table; position:relative; text-align:center; }
#unica-data .miolo .container .paginacao UL LI{ display:inline-block; list-style:none; background-color:#cad2d4; margin-left:7px; padding:0 2px 1px 0; }
#unica-data .miolo .container .paginacao UL LI A{ font:normal bold 11pt/12px "Yanone Kaffeesatz","Trebuchet MS"; color:#899799; border:2px solid #ebeff0; display:inline-block; padding:2px 4px 4px 4px; position:relative; top:-3px; background-color:#FFF; }
#unica-data .miolo .container .paginacao UL LI A:HOVER, #unica-data .miolo .container .paginacao UL LI .active{ color:#FFF; background-color:#80c137; border:2px solid #80c137; }
#unica-data .miolo .container .paginacao UL LI .anterior, #unica-data .miolo .container .paginacao UL LI .anterior:HOVER, #unica-data .miolo .container .paginacao UL LI .proximo{ display:inline-block; width:12px; height:12px; font:normal bold 13pt/14px "Yanone Kaffeesatz","Trebuchet MS"; border:2px solid #ebeff0; background:#FFF url(img/st-esq-paginacao.gif) no-repeat center center; text-indent:-5000px; }
#unica-data .miolo .container .paginacao UL LI .proximo, #unica-data .miolo .container .paginacao UL LI .proximo:HOVER{ background:#FFF url(img/st-dir-paginacao.gif) no-repeat center center; text-indent:-5000px }

/*** RODAP� ***/

.rodape{ width:100%; height:50px; position:absolute; bottom:0; left:0; text-align:left; }
.rodape DIV{ width: 974px; height: 80px; display: table; margin: 0 auto; position: relative; text-align: center; background: transparent url(img/bg-rodape.png) no-repeat 0 0;}
.rodape DIV UL{ width: 880px; display: table; margin: 15px auto 15px; text-align: center; padding-right: 20px; }
.rodape DIV UL LI{ list-style:none; display:inline; margin:0 -4px 0 0; padding:0; font:normal normal 15px/10px "Yanone Kaffeesatz"; color:#FFF; }
.rodape DIV UL LI A{ font:normal normal 15px/18px "Yanone Kaffeesatz"; color:#FFF; text-decoration:none;  display:inline-block; }
.rodape DIV UL LI .traco{ padding:0 9px; }
.rodape DIV SPAN { float:right; width:223px; height:19px; margin: 11px 62px 0 0;}
.rodape DIV SPAN A{ float:left; width:100%; height:100%; margin:0; padding:0; background:url(img/ass-atomica.png?v=2) no-repeat 0 0; text-indent:-5000px}


/*** POP-UPS ***/

.pop-seleciona-estado{ width:637px; float:left; border:2px solid #ebeff0; padding:32px 0 7px 0; position:relative; background-color:#FFF; }
.pop-seleciona-estado DIV{ width:100%; float:left; padding-bottom:22px; }
.pop-seleciona-estado DIV P{ width:40px; float:left; padding:0 7px 0 15px; }
.pop-seleciona-estado DIV P.todos{ width:75px;}
.pop-seleciona-estado DIV P.rnn{ width:175px;}
.pop-seleciona-estado DIV P.rcs{ width:155px;}
.pop-seleciona-estado DIV P STRONG{ float:left; font:normal bold 11px/14px tahoma; color:#4f4f4f; cursor:pointer; }
.pop-seleciona-estado DIV P INPUT{ float:left; margin-right:8px; }
.pop-seleciona-estado .bt-fechar, .pop-seleciona-estado .bt-fechar-eng{ width:72px; height:22px; float:left; background:url(img/bt-fecha-pop-seleciona-estado.gif) no-repeat 0 0; text-indent:-5000px; position:absolute; right:9px; top:-9px; cursor:pointer; }
.pop-seleciona-estado .bt-cancelar, .pop-seleciona-estado .bt-cancelar-eng{ width:53px; height:21px; float:right; background:url(img/bt-cancelar.gif) no-repeat 0 0; text-indent:-5000px; margin:3px 10px 0 0; }
.pop-seleciona-estado .bt-prosseguir, .pop-seleciona-estado .bt-prosseguir-eng{ width:56px; height:21px; float:right; background:url(img/bt-prosseguir.gif) no-repeat 0 0; text-indent:-5000px; margin:3px 10px 0 0; }
.pop-seleciona-estado .bt-fechar-eng{background:url(img/bt-fecha-pop-seleciona-estado-eng.gif) no-repeat 0 0;}
.pop-seleciona-estado .bt-cancelar-eng{background:url(img/bt-cancelar-eng.gif) no-repeat 0 0;}
.pop-seleciona-estado .bt-prosseguir-eng{background:url(img/bt-prosseguir-eng.gif) no-repeat 0 0; }


.pop-swf{ width:637px; float:left; border:2px solid #ebeff0; padding:32px; position:relative; background-color:#FFF; }
.pop-swf .bt-fechar{ width:72px; height:22px; float:left; background:url(img/bt-fecha-pop-seleciona-estado.gif) no-repeat 0 0; text-indent:-5000px; position:absolute; right:9px; top:-9px; }

.pop-alerta{ width:210px; display:block; border:2px solid #ebeff0; padding:10px 20px; position:relative; background-color:#FFF; text-align:center; }
.pop-alerta P{font:normal normal 11px/14px tahoma; color:#4f4f4f; display:block;  width:210px;text-align:center; }
.pop-alerta A.bt-ok{ background-color:#75bb31; padding:0 5px; font:normal bold 11pt/14pt "Yanone Kaffeesatz","Trebuchet MS"; color:#FFF; margin:15px 0 0; display:inline-block; cursor:pointer;}


.max_min{ display:inline-block;}
.max_min SPAN{ background:transparent url(img/bg-max-min.gif) repeat-x 0 0; display:block; position:relative; height:15px; margin:0; padding:0; }
.max_min SPAN A{ font:normal bold 12px/15px arial; color:#FFF; position:absolute; top:1px; right:5px;}
.max_min .iframe-doc{ margin-top:0 !important;}